/* This appears in the title of the Alert dialog */
"Title"		= "Alert title";

/* This is the body text of the alert */
"Description"	= "Alert: Something happened.";

/* Default button.  There must be a default button. */
"Default"	= "Okay";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "Cancel";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
